{
    "key": "call_of_yucutan_elder_bone",          
    "category": "bone",                
    "primary": 8.3,                
    "secondary": 2.5,               
    "tertiary": 2.5,                 
    "durability": 927,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 88,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 7.5,              
    "tints": {
        "glyph": "e6be8c",
        "texture": "e6be8c"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["call_of_yucutan:elder_bone"]
    },
    "effects": {
        "backstab":5,
        "art_of_forging:resolve": [ 4, 5 ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}